body {
    #irp-document-label {
        opacity:0 ;
        position: absolute;
        pointer-events: none;
    }
    #irp-library-quarter-list {
        li {
            a {
                display: block;
                position: relative;
                .title {

                }
                .date {
                    text-align: left;
                }
                &::after {
                    position: absolute;
                    right: 0;
                    top: 50%;
                    transform: translateY(-50%);
                }
            }
        }
    }
}